Subject: FVWM: 2.1.0 Ever???

From: Nils Lohner <[email-masked]>
Date: Mon, 11 May 1998 14:01:37 -0400

Will there ever be a 2.1.0, or has the coding of the main window manager 
pretty much died?  I've seen the 2.1.0 date at 'Real Soon Now' for over a 
year.  FVWM is loosing people to enlightenment, afterstep, etc. and I think 
a new release might help matters.

Nils.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].